From: Sam Hartman <hartmans@debian.org>
Date: Thu, 18 Sep 2014 15:55:52 -0400
Subject: jradius.diff

---
 src/modules/stable | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/src/modules/stable b/src/modules/stable
index 8abe0fe..908d558 100644
--- a/src/modules/stable
+++ b/src/modules/stable
@@ -44,3 +44,5 @@ rlm_unbound
 rlm_yubikey
 rlm_redis
 rlm_rediswho
+rlm_policy
+rlm_jradius
